.container{
    min-width: 1200px;
    background: url("../img/bg.jpg") no-repeat center top;
    min-height: 946px;
}
.banner{
    height: 243px;
    position: relative;
}
.banner .logo{
    position: absolute;
    top: 15px;
    left: 50px;
    background: url(../img/sprite.png) no-repeat -800px -91px;
    height: 70px;
    width: 275px;
}
.navbar{
    height: 50px;
    width: 1100px;
    margin:0 auto;
    background: url("../img/sprite.png") no-repeat 0 0;
    font-size: 0;
}
.navbar li{
    line-height: 50px;
    font-size: 20px;
    width: 169px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-right: 3px;
}
.navbar li:first-child{
    width: 190px;
    padding-left:25px;
}
.navbar li a{
    color:#c1cfe1;
}
.ad-wrap{
    text-align: center;
    font-size: 0;
    margin:3px 0 9px 0;
}
.ad-wrap .ad{
    display: inline-block;
    width: 545px;
    height: 80px;
    background: #ffffff;
}
.ad-wrap .ad:first-child{
    margin-right:10px;
}
.ad-wrap .ad img{
    width: 100%;
    height: 100%;
}

/* qiyu */
.qiyu-wrap{
    position: relative;
    margin: 35px 0 0 0;
}
.qiyu-wrap .title{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color:#242f42;
    margin: 45px 0 30px 0;
}
.qiyu-wrap .search-wrap{
    position: absolute;
    top: 5px;
    right: 85px;
}
.qiyu-wrap .search-wrap input{
    display: inline-block;
    height: 29px;
    line-height: 29px;
    vertical-align: top;
    padding:0 0 0 6px;
}
.qiyu-wrap .search-wrap .search-btn{
    vertical-align: top;
    display: inline-block;
    width: 46px;
    height: 29px;
    background: url("../img/search-btn.png") no-repeat center top;
    cursor: pointer;
}
.qiyu-wrap .site-nav{
    width: 1032px;
    margin: 25px auto 0 auto;
    padding: 0 0 12px 0;
    border-bottom: 1px solid #c1cfe1;
}
.qiyu-wrap .site-nav .tab{
    width: 102px;
    height: 32px;
    line-height: 32px;
    color:#ffffff;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    background: url("../img/nav.png") no-repeat center top;
    cursor: pointer;
    margin: 0 10px 15px 0;
}
.qiyu-wrap .site-nav .tab-long{
    width: 174px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    background: url("../img/nav-long.png") no-repeat center top;
    cursor: pointer;
    float: right;
}
.qiyu-wrap .site-nav .tab-long a{
    color:#ffffff;
}
.qiyu-wrap .site-nav .tab:nth-child(9n){
    margin-right: 0;
}
.qiyu-wrap .site-nav .tab:hover,
.qiyu-wrap .site-nav .tab.active{
    background: url("../img/nav-a.png") no-repeat center top;
}
.qiyu-wrap .site-cards{}
.qiyu-wrap .site-cards .tit{
    font-size: 18px;
    line-height: 24px;
    color:#3a465b;
    text-align: center;
    margin:20px 0 0 0;
    font-weight: bold;
}
.qiyu-wrap .site-cards .tit .after{
    display: inline-block;
    width: 60px;
    height: 9px;
    background: url("../img/title-dec.png") no-repeat center left;
    margin:0 0 0 24px;
}
.qiyu-wrap .site-cards .tit .before{
    display: inline-block;
    width: 60px;
    height: 9px;
    background: url("../img/title-dec.png") no-repeat center right;
    margin:0 24px 0 0;
}
.qiyu-wrap .site-cards .list{
    width: 1100px;
    margin:24px auto 50px auto;
    min-height: 400px;
}
.qiyu-wrap .site-cards .card{
    width: 310px;
    height: 319px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0 0 38px 42px;
}
.qiyu-wrap .site-cards .card .bg{
    z-index: 1;
}
.qiyu-wrap .site-cards .card .part1{
    height: 67px;
}
.qiyu-wrap .site-cards .card.n .part1{background: #148665;}
.qiyu-wrap .site-cards .card.r .part1{background: #4d77c9;}
.qiyu-wrap .site-cards .card.sr .part1{background: #7923bb;}
.qiyu-wrap .site-cards .card.ssr .part1{background: #ca8a30;}
.qiyu-wrap .site-cards .card .part2{
    height: 252px;
    background: #000000;
}
.qiyu-wrap .site-cards .card .content{
    position: absolute;
    top:4px;
    left:4px;
    right:4px;
    bottom:4px;
    border:1px solid #eeeeee;
    color:#ffffff;
    font-size: 14px;
    line-height: 24px;
    padding: 0 14px 0 14px;
    text-align: left;
}
.qiyu-wrap .site-cards .card .top{
    margin:0 0 12px 0;
}
.qiyu-wrap .site-cards .card .name{
    font-size: 22px;
    line-height: 62px;
    font-weight: bold;
}
.qiyu-wrap .site-cards .card .type{
    float: right;
    /* line-height: 114px; */
    border: 1px solid #ffffff;
    padding: 2px 4px;
    border-radius: 9px;
    margin: 16px 0 0 0;
    opacity: 0.5;
}
.qiyu-wrap .site-cards .card .tit{
    font-weight: normal;
    color:#4d77c9;
    font-size: 14px;
}
.qiyu-wrap .site-cards .card .desp{
    border-top: 1px solid #2e2e2e;
    padding: 10px 0 0 0;
    margin: 10px 0 0;
    text-indent: 29px;
}
.qiyu-wrap .pager{
    text-align: center;
    margin:12px 0 36px 0;
}
.qiyu-wrap .pager .tab{
    padding:4px 8px;
    background: #8599c5;
    color:#ffffff;
    margin:0 4px;
    cursor: pointer;
}
.qiyu-wrap .pager .tab.cur{
    color:#333;
    background: none;
}
.qiyu-wrap .pager .prev-btn,
.qiyu-wrap .pager .next-btn{
    padding:4px 8px;
    background: #8599c5;
    color:#ffffff;
    margin:0 4px;
    cursor: pointer;
}
.qiyu-wrap .no-data{
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    margin:24px 0;
}

.float{
    width: 270px;
    height: 280px;
    background: url(../img/sprite.png) no-repeat -478px -66px;
    position: fixed;
    right: 1%;
    top: 50%;
    margin: -135px 0 0 0;
    z-index: 1000;
}
.float .img{
    position: relative;
    margin: 27px 0 0 13px;
    width: 243px;
    height: 147px;
}
.float .img img{
    width: 243px;
    height: 147px;
}
.float .img .desp{
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    line-height: 24px;
    color:#ffffff;
    padding:0 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: rgba(0,0,0,0.3);
}
.float .img:hover .desp{
    color: #3333cc;
}
.float .news{
    margin: 12px 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.float .news a{
    font-size: 14px;
    color:#242f42;
    padding:0 0 0 24px;
    background: url("../img/sprite.png") no-repeat -216px -150px;
}
.float .news a:hover{
    color: #3333cc;
}

/*jump nav*/
.jump-nav{
    background: url(http://www.yzz.cn/game/nsh/special/hongchen/img/aside.png) no-repeat 0 0;
    width: 134px;
    height: 190px;
    position: fixed;
    left: 3%;
    top: 50%;
    margin: -118px 0 0 0;
    padding: 46px 0 0 0;
	z-index: 100;
}
.jump-nav li{
width: 126px;
    line-height: 27px;
    height: 27px;
    margin: 4px 0 4px 4px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}
.jump-nav li a{color:#808080;display:block;}
.jump-nav li:hover{
    background-color:#e6eeff;
}
.jump-nav li:nth-child(4){
    background: url("http://www.yzz.cn/game/nsh/special/hongchen/img/aside.png") no-repeat -5px -235px;
}
.jump-nav li:nth-child(4):hover{
    background:#e6eeff url("http://www.yzz.cn/game/nsh/special/hongchen/img/aside.png") no-repeat -5px -235px;
}
.jump-nav li:hover a{color:#3475b8;}

.up-speed-wrap{
    width: 400px;
    height: 640px;
    background-size: cover;
    position: fixed;
    top: 50%;
    margin: -320px 0 0 0;
    right: -400px;
    z-index: 1000;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: url(http://flv.96pk.com/nsh/kj/img/aside-wrap.png) no-repeat center top;
    background-size: 100% 100%;
}
.up-speed-wrap.active{
    right:0;
}
.up-speed-wrap .show-btn{
    position: absolute;
    top: 40px;
    left:-32px;
    background: url("http://flv.96pk.com/nsh/kj/img/up-show.png") no-repeat center top;
    width: 32px;
    height: 115px;
    cursor: pointer;
}
.up-speed-wrap.active .show-btn{
    background: url("http://flv.96pk.com/nsh/kj/img/up-hide.png") no-repeat center top;
}
.up-speed-wrap.active .show-btn:hover{
    background: url("http://flv.96pk.com/nsh/kj/img/up-hide.png") no-repeat center top;
}
.up-speed-wrap .content{
    margin:18px 22px 0 22px;
}
.up-speed-wrap .content img{
margin: 4px auto;
    display: block;
    width: auto;
    height: 170px;

}
.up-speed-wrap .content .text{
    font-size: 15px;
    color: #ffffff;
    line-height: 24px;
    text-indent: 28px;
}

.up-speed-wrap .content .share-btn{
    width: 102px;
    height: 38px;
    line-height: 38px;
    cursor: pointer;
    background: url("http://flv.96pk.com/nsh/kj/img/share-btn.png") no-repeat center top;
    margin:21px auto 0 auto;
    display: block;
}

/*ÓÎÏ·ÍÆ¼ö*/
.game-recom-wrap{
    width: 400px;
    height: 300px;
    position: fixed;
    top: 50%;
    margin: -150px 0 0 0;
    right: -400px;
    z-index: 1001;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: url(http://flv.96pk.com/nsh/kj/img/game-recom-dialog.png) no-repeat center top;
    background-size: 100% 100%;
}
.game-recom-wrap.active{
    right:0;
}
.game-recom-wrap .content{
    padding: 0 24px;
}
.game-recom-wrap .show-btn{
    position: absolute;
    top: 87px;
    left:-32px;
    background: url("http://flv.96pk.com/nsh/kj/img/recom-show.png") no-repeat center top;
    width: 32px;
    height: 115px;
    cursor: pointer;
}
.game-recom-wrap.active .show-btn{
    background: url("http://flv.96pk.com/nsh/kj/img/recom-hide.png") no-repeat center top;
}
.mad-aside-wrap{}
.mad-aside-wrap .title{
    margin: 15px 0 0 0;
    padding: 0 65px 12px 0;
    border-bottom: 1px solid #d8d8d8;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.mad-aside-wrap .title .more{
    font-size: 14px;
    padding: 4px 6px;
    border-radius: 4px;
    float: right;
    color: #ffffff;
    position: absolute;
    bottom: 8px;
    right: 12px;
}
.mad-aside-wrap .list{}
.mad-aside-wrap .list .game-wrap{
    padding: 8px 6px;
    color: #ffffff;
    position: relative;
    height: auto;
    border-bottom:1px solid #cccccc;
}
.mad-aside-wrap .list .game-wrap:last-child{
    border: 0;
}
.mad-aside-wrap .list .game-wrap .logo{
    width: 64px;
    height: 64px;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 0;
    border-radius: 8px;
}
.mad-aside-wrap .list .game-wrap .info{
    display: inline-block;
    vertical-align: top;
    min-height: 60px;
    text-align: left;
    line-height: 0;
    width: 190px;
}
.mad-aside-wrap .list .game-wrap .info .name{
    padding: 0;
    font-size: 18px;
    margin: 4px 0 4px 0;
    text-align: left;
    border: 0;
    line-height: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.mad-aside-wrap .list .game-wrap .info .star{
    margin: 0 0 4px 0;
}
.mad-aside-wrap .list .game-wrap .info .down{
    font-size: 12px;
    display: inline-block;
    margin: 0 18px 0 0;
    line-height: 14px;
}
.mad-aside-wrap .list .game-wrap .info .down span{
    vertical-align: middle;
}
.mad-aside-wrap .list .game-wrap .info .down .icon{
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px 0 0;
    background: url(http://app.yzz.cn/assets/wap/img/icons.png) no-repeat 0 0;
    width: 12px;
    height: 12px;
}
.mad-aside-wrap .list .game-wrap .info .size{
    font-size: 12px;
    display: inline-block;
    line-height: 14px;
}
.mad-aside-wrap .list .game-wrap .link{
    text-align: center;
    font-size: 14px;
    background: #ffffff;
    border-radius: 4px;
    top: 26px;
    right: 6px;
    position: absolute;
    height: auto;
    color: #4b6785;
    padding:8px 6px;
}
.mad-aside-wrap .list .game-wrap .link2{
    line-height: 30px;
    width: 70px;
    text-align: center;
    font-size: 14px;
    background: #5c96f7;
    border-radius: 4px;
    top: 32px;
    right: 80px;
    position: absolute;
    height: auto;
    color: #ffffff;
}
.cm-star {
    display: inline-block;
    height: 15px;
    width: 80px;
    background: url(http://www.yzz.cn/common/js/adgame/assets/star.png) no-repeat 0 -17px;
    background-size: 80px;
    margin: 0 14px 0 0;
    vertical-align: middle;
}
.cm-star .light {
    height: 100%;
    background: url(http://www.yzz.cn/common/js/adgame/assets/star.png) no-repeat 0 0;
    background-size: 80px;
    width: 50%;
    display: block;
}
.mark-total .mask{
    top: -39px;
    left: 50%;
    margin-left: -550px;
    height: 102%;
}